local customMessage = {}

customMessage.name = "CelesteGoldenThing/UsernameCoreMessage"
customMessage.depth = 0
customMessage.texture = "@Internal@/core_message"
customMessage.placements = {
    name = "UsernameCoreMessage"
}

return customMessage